/*YOUR CUSTOM STYLES*/


@import '../css/schemes/scarlet.css';
ul.slimmenu li > ul {
	display: none;
	min-width: 203px !important;
}
.middle_line {
	width: 100%;
	height: 1px;
	background: #F00;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	top: 23px;
}
.left_round {
	width: 4px;
	height: 4px;
	float: left;
	margin: -2px 0 0 0;
	background: #F00;
	border-radius: 100%;
}
.right_round {
	width: 4px;
	height: 4px;
	margin: -2px 0 0 0;
	float: right;
	background: #F00;
	border-radius: 100%;
}
.loc-info-list > li {
    font-size: 12px;
    padding-bottom: 0px;
    background: rgba(22, 22, 22, 0.5);
    padding-top: 11px;
}
.faresfont {
	font-size: 18px !important;
	font-weight: bold !important;
}
.tt-input {
	color: #000;
}
.tt-suggestion {
	font-weight: normal;
}
.faressubblock {
	border: #FFF thin solid;
	border-bottom: #CCC thin solid;
}
.fltleft {
	float: left;
}
.fltleft2 {
	float: left;
	margin-right: 3px;
}
.fltleft3 {
	float: left;
	margin-right: 5px;
	margin-left: 20px;
}
.custom-icon-animation1 {
    height: 20px;
    width: 20px;
    line-height: 20px;
    font-size: 10px;
    margin-top: 1px;
    background: #ffd713;
    color: #000 !important;
    border: 0px !important;
}
.custom-icon-top2 {
	margin-top: 1px;
	font-size: 10px;
}
.custom-icon-top {
	margin-top: 1px;
	font-size: 14px;
}
.booking-item-details2 {
	font-size: 16px !important;
}
.booking-item-details2 h5 {
	font-size: 16px !important;
}
.booking-item-details2 li {
	font-size: 13px !important;
	line-height: 1.2em !important;
}
.booking-item-details2 li img {
	position: absolute;
}
.wd18 {
	min-width: 18%;
	padding-right: 0px;
}
.wd28 {
	min-width: 28%;
	padding-right: 0px;
}
.wd54 {
	min-width: 54%;
	padding-right: 0px;
}
.wd100 {
	min-width: 100%;
}
.hd1 {
    background-color: #0b78e1;
    padding: 3px 0px 3px 6px;
    color: #fff;
}
.hd2 {
	background-color: #F4F4F4;
	padding: 5px 15px;
	width: 100%;
	float: left;
}
.hd3 {
	padding: 0px 15px;
}
.pdlft0 {
	padding-left: 0px;
}
.pdrght0 {
	padding-right: 0px;
}
.pdtop10 {
	padding-top: 10px;
}
.pdbtm10 {
	padding-bottom: 10px;
}
.mrgnt20 {
	margin-top: 20px;
}
.bluelink {
	color: #00F;
}
.booking-item {
	cursor: default;
}
.fltdetails {
	cursor: pointer;
}
.full-center2 {
	top: 35% !important;
}
.page_title_font {
	font-size: 50px !important;
}
aside.sidebar-right {
	border-left: none !important;
	padding-left: 0px !important;
}
.btitlefont {
	font-size: 24px;
}
.btitlefont2 {
    font-size: 17px;
    margin: 0px 0px 15px;
    padding: 0px;
}
.mrgnlft5 {
	margin-left: 5px !important;
}
.imgsizeauto {
	width: auto !important;
	height: auto !important;
}
.width100 {
	width: 100% !important;
}
.txtright {
	text-align: right;
}
.mrgbtm20 {
	margin-bottom: 20px !important;
}
.mrgbtm40 {
	margin-bottom: 40px !important;
}
.mrgbtm60 {
	margin-bottom: 60px !important;
}
.mrgbtm80 {
	margin-bottom: 80px !important;
}
.clrred {
	color: #F00;
}
.mb0 {
	margin-bottom: 0px;
}
.wd65 {
	min-width: 65%;
	padding-right: 0px;
}
.mt0 {
	margin-top: 0px !important;
}
.bt1 {
	border-top: #CCC thin solid !important;
}
.pt10 {
	padding-top: 10px !important;
	margin-top: 10px !important;
}
.fnsz12 {
	font-size: 12px !important;
}
.frm-custom {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 20px;
	color: #ffffff;
	box-shadow: 0px 3px 2px 0px #000;
}
.frm-custom ul.nav li {
	border: 1px solid #fff;
}
.frm-custom ul.nav li a {
	color: #ffffff;
}
.frm-custom ul.nav li a:hover {
    color: #d80000;
    background: #fff !important;
}
.frm-custom label {
	color: #ffffff !important;
}
#fare-slot a {
	color: #06F;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#fare-slot a:hover {
	color: #09F;
	text-decoration: underline;
}
#fare-block2:hover {
	background-color: #DDFFE6;
}
.demo .item {
	margin-bottom: 0px;
}
.demo ul {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.content-slider li {
    background-color: #0b78e1;
    text-align: center;
    color: #FFF;
    border: 1px solid #0080fb;
}
.content-slider h3 {
	margin: 0;
	padding: 70px 0;
}
.demo {
	width: 100%;
}
.top-live-fare-list {
	width: 100%;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
.top-live-fare-list li {
	float: left;
	width: 20%;
}
.top-live-fare-list li .col-xs-12 {
	padding: 2px !important;
	margin-bottom: 10px;
}
@media all and (max-width:991px) {
.booking-item-departure h5 {
	font-size: 11.2px;
}
.booking-item-arrival h5 {
	font-size: 11.2px;
}
.wd18 h5 {
	font-size: 11.2px;
}
.booking-item-price {
	font-size: 34px;
	margin-bottom: 0;
}
.mrgnt20 {
	font-size: 12px;
}
.col-sm-3.wd100.pdrght0 {
	clear: both;
}
}
@media all and (max-width:768px) {
.date-clnd-section .form-group input {
	font-size: 11px !important;
}
}
@media all and (max-width:650px) {
.top-live-fare-list li img {
	max-width: 40px !important;
}
.top-live-fare-list li span {
	font-size: 15px !important;
}
.top-live-fare-list li .list-incl-tex {
	font-size: 9px !important;
}
.top-live-fare-list li .top-fare-person-section {
    font-size: 9px !important;
    padding: 3px 0px !important;
}
.top-live-fare-list li .top-fare-logo-name {
    height: 45px;
    margin: 7px 0 0 0;
    font-size: 9px !important;
    line-height: normal;
}
.booking-item-flight-details .booking-item-departure .fa-plane, .booking-item-flight-details .booking-item-arrival .fa-plane {
	font-size: 20px;
}
.booking-item-flight-details .booking-item-departure .booking-item-date, .booking-item-flight-details .booking-item-arrival .booking-item-date {
    padding-left: 0px !important;
    font-size: 11px !important;
}
.fare-flight-time h5 {
    font-size: 15px;
}
.col-xs-2.wd28.pdbtm10.fare-log-size {
	width: 40px;
	min-width: inherit;
	padding: 0 0 0 5px;
}
.col-xs-2.wd28.pdbtm10.fare-log-size img {
	width: 100% !important;
}
.wd18 h5 {
	font-size: 11.2px;
}
.booking-item-flight-details .booking-item-destination {
    font-size: 11px;
    margin-left: 0px !important;
}
.offline-results .booking-item-date {
    font-size: 10px !important;
}
.offline-results .stop {
    padding: 0px !important;
    font-size: 12px !important;
}
.stop-details {
    margin-top: 9px;
}
.stop-details h5 {
    font-size: 9px !important;
}
.stop-details .booking-item-arrival {
    margin-right: 7px !important;
}
.stop-details .wd28 {
    padding: 0px !important;
}
.wd18.fare-flight-time {
	padding: 0 0 0 10px !important;
}
.booking-item-flight-class {
	font-size: 10px !important;
	margin: 0 0 5px 0;
        padding: 0px;
}
.pdlft0.pdrght0 .col-xs-5.wd54.mrgbtm20 {
	width: 60% !important;
}
.pdlft0.pdrght0 .col-xs-2.wd18.fare-flight-time {
	width: 22% !important;
}
.wd54 {
    min-width: 62%;
    padding: 0 0 0 0px;
}
.col-sm-3.col-xs-12.pdlft0.pdrght0 {
	text-align: center;
}
.help-section {
    display: block;
    float: none;
    max-width: 70%;
    margin: 0 auto;
    clear: both;
    padding-top: 5px;
}
.help-section .fltleft2 {
    float: left;
    margin-right: 3px;
    margin-left: 25px;
    margin-top: -4px;
}
.booking-item-container .list-item-content-left {
    text-align: center !important;
}
.booking-item-flight-details.mrgnt20 {
	text-align: center;
}
.booking-item-flight-details.mrgnt20 .fltleft2 {
	float: none;
	vertical-align: text-bottom;
	display: inline-block;
}
.booking-item-flight-details.mrgnt20 .fltleft {
	float: none;
	display: inline-block;
}
.col-sm-3.col-xs-12.pdlft0.pdrght0 a.bluelink {
    font-size: 14px;
    float: left;
}
.booking-item-flight-details.mrgnt20 .fltleft .bluelink.fltdetails {
	font-size: 14px;
}
.booking-list .popup-text {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 10px 0;
        box-shadow:none;
}
.booking-list .flights-results {
    background: #ff1d13 !important;
    color: #fff !important;
    font-size: 15px !important;
    padding: 6px 7px;
}
.airline-no {
    font-size: 15px !important;
}
}
@media all and (max-width:450px) {
.date-clnd-section .form-group input {
	padding: 10px 8px 10px 30px !important;
}
.date-clnd-section .form-group i {
	font-size: 14px !important;
	margin: 0 !important;
	height: inherit !important;
	width: 32px !important;
	line-height: 38px !important;
}
.thumb .thumb-caption h4 {
	font-size: 19px !important;
}
div.default-pho-no {
	font-size: 23px !important;
}
div.default-pho-no .box-icon-left {
	margin-right: 0;
}
.calls-timing {
	padding-top: 6px !important;
}
.booking-item-flight-details.mrgnt20 {
	margin: 10px 0 0 0;
}
}
.margin-btm .col-md-3 {
	margin-bottom: 30px;
}
.btn.btn-primary.mt10 {
	font-size: 16px !important;
}
@media all and (max-width:767px) {
.bg-holder .flex-control-nav {
	bottom: -24px;
}
.bg-holder .col-md-4.col-sm-4.col-xs-12 .page-title2 {
	text-align: center;
}
.bg-holder .col-md-4.col-sm-4.col-xs-12 .flexslider {
	text-align: center;
}
}
@media all and (max-width:640px) and (min-width:639px) {
.wd54 {
	padding: 0 0 0 50px !important;
}
}
.form-control {
}
.tab-style-change ul.nav li {
	border: 1px solid #fff;
}
.tab-style-change ul.nav li a {
	color: #ffffff;
}
.pdlft0 .btn.btn-primary {
	font-size: 15px !important;
	margin: 10px 0;
        font-weight: 600;
}
.frmdate {
	cursor: default !important;
	background-color: #FFF !important;
}
ul.flights-to-fare-list {
	padding: 0;
	list-style: none;
	margin: 0;
	float: left;
	width: 100%;
}
ul.flights-to-fare-list li {
	display: inline-block;
	float: left;
	width: 20%;
	padding: 10px 0;
}
ul.flights-to-fare-list li .fare-box-list {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.01);
    border-left: 1px solid #cccccc;
	padding: 10px 7px 0 7px;
}
@media all and (max-width:767px) {
ul.flights-to-fare-list li {
	width: 33.333333%;
	text-align: center;
	padding: 5px;
}
ul.flights-to-fare-list li .fare-box-list {
	padding: 10px;
	border: 1px solid #cccccc;
}
}
@media all and (max-width:500px) {
ul.flights-to-fare-list li .fare-box-list .fonts-size-1 {
	font-size: 11px !important;
	line-height: normal;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-2 a {
	font-size: 11px !important;
	line-height: normal !important;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-3 {
	font-size: 11px !important;
	margin-top: 0 !important;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-4 {
	font-size: 11px !important;
	line-height: normal !important;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-5 {
	font-size: 13px !important;
	margin-top: 5px;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-6 a {
	font-size: 20px !important;
}
ul.flights-to-fare-list li .fare-box-list .fonts-size-7 {
	font-size: 10px !important;
	line-height: normal;
}
.fonts-size-2 a span {
	font-size: 0 !important;
	width: 100%;
	display: inline-block;
	line-height: normal;
}
.fonts-size-2 a span:after {
	content: 'To';
	font-size: 11px;
	color: #002E5B;
	font-weight: normal;
}
#fare-slot {
    background-position: right 7px !important;
}
.bg-content .gap.text-center.text-white h2 {
	font-size: 25px !important;
}
.bg-content .gap.text-center.text-white h5 {
	font-size: 22px;
	line-height: 30px;
}
.bg-content .gap.text-center.text-white p {
	font-size: 16px;
}
.mfp-search-dialog .input-daterange .form-control {
	padding:10px 5px 10px 38px !important;
    font-size: 13px;
	
}
.mfp-search-dialog .input-daterange .input-icon{
       width: 35px;
    height: 35px;
    line-height: 38px;
    font-size: 15px;
}
.mfp-dialog{
	padding:15px !important;
}
ul.flights-to-fare-list li .fare-box-list {
    padding: 10px 0px !important;
    border: 1px solid #cccccc;
}
}

.top-airline-fares {
    background: rgb(249, 247, 255);
    border: 1px solid #ddd;
    margin-bottom: 17px;
}
.top-airline-fares .top-fare-person-section {
    background: #fff;
}
.booking-list .flights-results {
    background:rgb(11, 120, 225) !important;
    color: #fff !important;
    font-size: 18px;
    padding: 3px 4px;
}

